Public Member Functions

# FMusicDriver_OS2 Class Reference

Factory for OS/2's music player. More...

`#include <os2_m.h>`

Inheritance diagram for FMusicDriver_OS2:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for OS/2's music player.

Definition at line 35 of file os2_m.h.

## Member Function Documentation

Driver* FMusicDriver_OS2::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 38 of file os2_m.h.

The documentation for this class was generated from the following file:

- src/music/os2_m.h